<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Bridges</title>
    <meta name="description" content="">
    <link rel="shortcut icon" href="favicon.ico">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="stylesheet" href="style.css">
</head>
<body>



  <header class="header">
      
    <a href="index.html" class="logo">
      <img src="images/img2.jpeg" />
    </a>
    
    <nav class="navigation">
      <ul>
        <li><a href="#home">Home</a></li>
        <li><a href="#aboutbridges">About</a></li>
        <li><a href="#galery">Galery</a></li>
        <li><a href="#contact">Contact</a></li>
      </ul>
    </nav>
  
  </header>

  
  <div class="main-content">
     
  
      <section id="home">
          <p><strong>
              Bridges are fascinating marvels of engendering that have managed to infuse 
              themselves in our history like no other architectural objects. If you ever 
              wanted to know more about bridges, their types, largest bridge structures or 
              tragic failures, here is the perfect place to do so. 
              One of the first modern bridges to be made were truss bridges. They could be 
              made of wood which some places had plethora and could withstand larger weights. 
              They were later made of iron and steel. Many of those old modern bridges still 
              stand.
          </p></strong>
           
        </section>   
      
      
      


  <section id="aboutbridges">
    <p>
        Over the last 3000 years, engineers and architects have devised many ways of 
        building bridges. Here you can see for yourself bridge types that are in use 
        today, from what materials they are made, and for what uses are they built. 
        There are three main bridge areas which include all the basic components of bridge: 
        Foundation, Substructure, and Superstructure. Bridges are complex structures, and 
        since they can be made with many different materials and truss types, their components 
        are almost too numerous to count. Here you can get informed about basic bridge parts and 
        components.
        Arch Bridge is one of the most popular types of bridges, which can today be found all across 
        the world. Here you can follow their path through history, from their first inception some 3000 
        years ago in Greece, to their renaissance in Ancient Rome, all up to modern times.
        Bridges are structures that need to be built to withstand incredible external forces and last for 
        decades or centuries. Sadly many bridges have succumbed to their wounds and took with them many human 
        lives. Here you can find some of the most famous bridge disasters in human history.
    </p>
     
  </section>   

  <section id="galery">
      <p>
          <img  src="images/img1.jpeg">
          <img  src="images/img3.jpeg">
          <img  src="images/img4.jpeg">
          <img  src="images/img5.jpeg">
          <img  src="images/img6.jpeg">
          <img  src="images/img7.jpeg">
          <img  src="images/img8.jpeg">
          <img  src="images/img9.jpeg">
          <img  src="images/img10.jpeg">
          <img  src="images/img11.jpeg">
          <img  src="images/img12.jpeg">
          <img  src="images/img13.jpeg">
          <img  src="images/img14.jpeg">
          <img  src="images/img15.jpeg">
      </p>
       
    </section>   

    <section id="contact">
      <form class="form">
        <h3>Send Us A Question</h3>
     <div class="alert alert-warning">
     <a href="#" class="close" data-dismiss="alert"
     aria-label="close">&times;</a>
     <strong>Note: All fields are required</strong>
     </div></br>
         <div class="form-group">
           <label><strong>Name</strong></label>
           <input type="text" class="form-control" placeholder="Add name">
         </div></br>
         <div class="form-group">
           <label><strong>Email</strong></label>
           <input type="email" class="form-control" placeholder="Add email">
         </div></br>
         <div class="form-group">
           <label><strong>Subject</strong></label>
           <input type="text" class="form-control" placeholder="Subject">
         </div></br>
         <div class="form-group">
           <label><strong>Message</strong></label>
           <textarea class="form-control" placeholder="Add Message"></textarea>
         </div></br>
         
         <button type="button" class="btn btn-success">Send Email</button>

        </div>

        <div class="map">

         <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2808.5381143693758!2d19.813669450622076!3d45.257132055155516!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x475b104b5d9edd47%3A0x2bcf937bd729da19!2z0KXQsNGf0Lgg0KDRg9Cy0LjQvNC-0LLQsCwg0J3QvtCy0Lgg0KHQsNC0!5e0!3m2!1ssr!2srs!4v1536247107082" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>        </div>
        
        </div>

       
        
      </form>

         
      </section>   




  </div><!-- main-content -->


  <footer class="footer">
    <div class="container">
      
      <p>@copyright Milena Miletic</p>

    </div><!-- container -->
  </footer>

</body>
</html>